/* Links */
a,
a:focus,
a:hover {
color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
color: #333;
text-shadow: none; /* Prevent inheritance from `body` */
background-color: #fff;
border: .05rem solid #fff;
}


/*
* Base structure
*/

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    background: url('/images/toledo-wedding-dj3.jpg') no-repeat center center fixed;
    background-size: cover;
    color: #000; /* Set text color to contrast with the background */
}


body {
display: -ms-flexbox;
display: -webkit-box;
display: flex;
-ms-flex-pack: center;
-webkit-box-pack: center;
justify-content: center;
color: #fff;
text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
max-width: 42em;
}


/*
* Header
*/
.masthead {
margin-bottom: 2rem;
}

.masthead-brand {
margin-bottom: 0;
}

.nav-masthead .nav-link {
padding: .25rem 0;
font-weight: 700;
color: rgba(255, 255, 255, .5);
background-color: transparent;
border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
margin-left: 1rem;
}

.nav-masthead .active {
color: #fff;
border-bottom-color: #fff;
}

@media (min-width: 48em) {
.masthead-brand {
    float: left;
}
.nav-masthead {
    float: right;
}
}


/*
* Cover
*/
.cover {
padding: 0 1.5rem;
}
.cover .btn-lg {
padding: .75rem 1.25rem;
font-weight: 700;
}


/*
* Footer
*/
.mastfoot {
color: rgba(255, 255, 255, .5);
}

#cookies-popup {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1em;
    background-color: #333;
    color: white;
    text-align: center;
}

#accept-cookies-btn {
    background-color: #4CAF50;
    color: white;
    padding: 0.5em 1em;
    border: none;
    cursor: pointer;
}

header h1 {
    font-size: 30px;
}

#djFoundModal {
    border-color: #fff;
}

.modal-content {
    background-color:  #000; 
    border-color: #fff;
}

.modal-header,
.modal-footer {
    background-color: #000; 
    border-color: #fff;
}

.modal-body {
    background-color: #000; 
    border-color: #fff;
}

.close{
    color:#fff;
}

.close:hover{
    color:#eee;
}